#container {
  width: 100%;
  min-width: 1200px;
  height: 540px;
}

body {
  background-color: #f0f0f0;
}

.amap-logo {
  display: none !important;
}

.BMap_cpyCtrl span {
  display: none !important;
}

.BMap_bubble_content span img {
  float: left !important;
  margin-left: 15px;
}

.imgBox {
  width: 1200px;
  margin: 40px auto;
}

.imgBox>div {
  height: 320px;
  position: relative;
}

.imgBox>div .fDiv {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.imgBox>div:first-of-type .fDiv {
  background-color: #fff;
  padding: 30px 30px;
}

.bgimg {
  width: 100%;
  min-width: 1200px;
  height: 356px;
  background: url('../../images/cooperation/png003.png') no-repeat center;
  background-size: cover;
  padding-top: 0.1px;
}

.bgimg .bgTitle {
  text-align: center;
  margin-top: 60px;
  color: #fff;
}

.bgimg .bgTitle h3 {
  font-size: 33px;
  line-height: 50px;
}

.bgimg .bgTitle p {
  letter-spacing: 2px;
  font-size: 15px;
  color: #cccccc;
}

.renNum {
  margin: 20px auto;
  width: 450px;
}

.renNum span {
  display: inline-block;
  margin: 0 5px;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 30px;
}

.renNum span.bg {
  background-color: #fff;
  font-size: 18px;
  color: #2e667a;

}

.btn {
  width: 190px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 50px auto;
  color: #2e667a;
  font-size: 18px;
  border-radius: 10px;
  background-color: #fff;
  letter-spacing: 1px;
  font-weight: 600;
  cursor: pointer;
}

.cooTitle {
  width: 1200px;
  margin: 40px auto 20px;
  font-size: 23px;
  color: #000;
  font-weight: normal;
}

.cooTitle h3 {
  font-weight: normal;
  letter-spacing: 1px;
}

.cooTitle span {
  color: #808080;
}

.cooCon {
  width: 1200px;
  margin: 0 auto 50px;
  background-color: #fff;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, .3);
  height: 292px;
}

.cooCon .pngBox {
  float: left;
  width: 402px;
}

.cooCon .textBox {
  float: left;
  width: 798px;
  height: 100%;
  padding: 40px 35px;
}

.textBox ul li {
  padding-left: 30px;
  margin-bottom: 20px;
  line-height: 30px;
  font-size: 17px;
  background: url('../../images/recruit/dian.png') no-repeat left 10px;
  background-size: 13px 13px;
  padding-left: 23px;
  font-weight: 500;
}
